package com.zjrs.ggfw.rlzysc.dto.msgl;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class MsQueryDTO extends PageDTO {
    private String msrq;//面试时间
    private String mszt;//面试状态
    private String zwmc;//职位名称

    public String getMsrq() {
        return msrq;
    }

    public void setMsrq(String msrq) {
        this.msrq = msrq;
    }

    public String getMszt() {
        return mszt;
    }

    public void setMszt(String mszt) {
        this.mszt = mszt;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }
}

